<?php

namespace App\Http\Models;

use Illuminate\Database\Eloquent\Model;

class PollingModel extends Model
{
    protected $table = 'member_polling';
    public $timestamps = false;
    /***关联码商****/
    public function merchant()
    {
        return $this->hasone('App\Http\Models\MemberModel','Id','member_id');
    }
}
